## x11proto-evie 1.0.2-5maemo1

=== debian/changelog ===
x11proto-evie (1:1.0.2-5maemo1) unstable; urgency=low

  * Packaging for fremantle
  
 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 15 Jun 2010 20:56:36 +0200

x11proto-evie (1:1.0.2-5) unstable; urgency=low

  [ Brice Goglin ]
  * Update the long description.
  * Add URL in debian/copyright.
  * Add Vcs-* to debian/control.
  * Remove Fabio from Uploaders, with his permission.

  [ Julien Cristau ]
  * Remove Branden from Uploaders with his permission.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.7.3.

 -- Julien Cristau <jcristau@debian.org>  Sun, 11 May 2008 18:14:42 +0200

x11proto-evie (1:1.0.2-4ubuntu1) feisty; urgency=low

  * Fakesync with Debian unstable (different .orig.tar.gz)

 -- Rodrigo Novo <rodarvus@ubuntu.com>  Mon, 18 Dec 2006 11:19:15 -0200

x11proto-evie (1:1.0.2-4) unstable; urgency=low

  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.
  * Run dh_install w/ --list-missing.
  * Change debhelper build-dep-indep to a normal build-dep, as dh_clean
    is called inside the clean rule.
  * Drop duplicate x11-common dep in -dev package.
  * Bump standards version to 3.7.2.0.
  * Version x11-common pre-dep in -dev package to 1:7.0.0 to match
    the rest of Debian.
  * Fix minor spelling error (s/recieve/receive/) in package description.

 -- Andres Salomon <dilinger@debian.org>  Fri, 21 Jul 2006 02:56:10 -0400

x11proto-evie (1:1.0.2-3ubuntu1) edgy; urgency=low

  * Merged with Debian (a sync was attempted but failed, due to the fact that
    even though we have orig.tar.gz with the same name and contents, they have
    different md5sum

 -- Rodrigo Parra Novo <rodarvus@ubuntu.com>  Thu,  6 Jul 2006 15:08:07 -0300

x11proto-evie (1:1.0.2-3) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Thu, 23 Mar 2006 21:36:01 -0500

x11proto-evie (1:1.0.2-2) experimental; urgency=low

  * Add epoch to versioned Pre-Depends on x11-common to make upgrades
    from monolithic x11-common work (Closes: #351779).

 -- Michel Dänzer <daenzer@debian.org>  Thu,  9 Feb 2006 16:40:57 +0100

x11proto-evie (1:1.0.2-1) experimental; urgency=low

  * First release to Debian

 -- David Nusinow <dnusinow@debian.org>  Mon, 23 Jan 2006 21:46:38 -0500

x11proto-evie (1:1.0.2-0ubuntu2) dapper; urgency=low

  * Change dependency on x-common to x11-common.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Thu, 19 Jan 2006 18:36:24 +1100

x11proto-evie (1:1.0.2-0ubuntu1) dapper; urgency=low

  * New upstream release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Wed, 21 Dec 2005 13:58:19 +1100

x11proto-evie (1:1.0.1-1) dapper; urgency=low

  * New upstream version.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Tue, 25 Oct 2005 07:32:40 +1000

x11proto-evie (1:1.0-1) breezy; urgency=low

  * Update to today's CVS, which has a split Xevie.h and Xeviestr.h.
  * Rationalise version number.  With an epoch.  Sigh.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Tue, 12 Jul 2005 12:15:55 +1000

x11proto-evie (6.8.99.7-1) breezy; urgency=low

  * First x11proto-evie release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 16 May 2005 22:10:17 +1000
