=== debian/control ===
Source: x11proto-evie
Section: x11
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/proto/x11proto-core
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/proto/x11proto-core.git

Package: x11proto-evie-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libxevie-dev (<< 6.8.2-16)
Replaces: libxevie-dev (<< 6.8.2-16)
Pre-Depends: x11-common (>= 1:7.0.0)
Description: X11 Event Interception extension wire protocol
 This package provides development headers describing the wire protocol
 for the EvIE extension, used to let arbitrary clients receive, filter,
 and potentially modify all events.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the X.org evieext proto module.
